Subject: Re: b17 on the horizon?
From: [email-masked] ("Pedro A. Aranda Guti\irrez")

2 Nov 1996 09:31:58 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: Carl J R Johansson <[email-masked]>
Original-Cc: Geoffrey Noer <[email-masked]>, [email-masked]
Original-Sender: [email-masked]

Carl J R Johansson wrote:
> 
....
> I found a slight error in them; ...
> They also seem to be lacking at least the LZExpand functions

Yes, and they lack all 'lower' level stuff. I couldn't recompile
any example in Matt Pietrek's Windows95 System Programming Secrets
because all the system structures it refers to aren't there.

One could use the original coffi386.h file for some programs, but
extensive rewriting will be as sure as day and night :-(

Pedro A. Aranda
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".